Information on source package node-xmlhttprequest-ssl

Available versions

ReleaseVersion
stretch1.6.0-1
buster1.6.0-1
sid1.6.0-1.1

Open issues

BugstretchbustersidDescription
CVE-2020-28502vulnerablevulnerablevulnerableThis affects the package xmlhttprequest before 1.7.0; all versions of ...

Search for package or bug name: Reporting problems